<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity Index</title>
</head>
<body>
	<h1>This is the index file located in the activity folder</h1>
	<img src="https://place-puppy.com/300x300">
	<ul>
		<li>Go to <a href="music/index.html" target="_blank">music/index.html</a></li>
		<li>Go to <a href="music/listings.html" target="_blank">music/listings.html</a></li>
		<li>Go to <a href="music/reviews.html" target="_blank">music/reviews.html</a></li>
	</ul>
</body>
</html>